Neuling Update von Version 4.8.11 auf aktuelle Version

Fragen zur Installation von CONTENIDO 4.10? Probleme bei der Konfiguration? Hinweise oder Fragen zur Entwicklung des Systemes oder zur Sicherheit?
Antworten
masterriemi1702
Beiträge: 1
Registriert: Mi 9. Okt 2019, 09:08
Kontaktdaten:

Neuling Update von Version 4.8.11 auf aktuelle Version

Beitrag von masterriemi1702 » Mi 9. Okt 2019, 09:18

Hallo zusammen.

ich habe schon mit vielen anderen CMS Systemen gearbeitet, aber dies ist mein erstes mal mit Contenido. Eine Kundin hat ein system in der Version 4.8.11 und muss, allein weil die PHP Version umgestellt werden muss und natürlich aus Sicherheitstechnischer Sicht auf die neueste Version gebracht werden.

Dazu habe ich erst einmal diese Anleitung gefunden https://docs.contenido.org/display/COND ... +oder+4.10 welche ich nun auf einem Teststsystem versuche zu aktualisieren. FTP Zugänge etc. funktioniert und ich stoße in der Anleitung auf den Punkt "Löschen Sie (sofern vorhanden) in Ihren Mandantenordnern folgende Verzeichnisse und Dateien:" Nun stellt sich für mich die Frage: Wo auf dem FTP befindet sich dieser Ordner?

Weiter heißt es "Benennen Sie alle Verzeichnisse um, indem Sie ihnen das Suffix "_old" anhängen." meint man damit alle im Rootverzeichnis der Installation befindliche Ordner?

Danke für die Hilfe

Oldperl
Beiträge: 4067
Registriert: Do 30. Jun 2005, 22:56
Wohnort: Eltmann, Unterfranken, Bayern
Kontaktdaten:

Re: Neuling Update von Version 4.8.11 auf aktuelle Version

Beitrag von Oldperl » Mi 9. Okt 2019, 14:53

Servus,

zuerst einmal willkommen im CONTENIDO-Forum. :)

Den Hinweis gelesen?
Eine Aktualisierung auf die Version 4.9 oder 4.10 wird ausschließlich für die aktuellste Version der Reihe CONTENIDO 4.8 unterstützt.
Die aktuellste Version der 4.8er Reihe ist die 4.8.20, und nur von dieser sollte man dann auf 4.9 bzw. 4.10 upgraden.
:arrow: Download CONTENIDO 4.8.20

Sollte das Web schon unter PHP 7 laufen wird das aber nicht funktionieren und man muss die Schritte lokal, beispielsweise unter entsprechenden XAMPP-Versionen, machen, entsprechend den Systemvoraussetzungen von CONTENIDO.

Gruß aus Franken

Ortwin
CONTENIDO 4.9 Entwickler-Handbuch - Publikation auf medium.com zu meinem angedachten Entwickler-Buch zu CONTENIDO 4.9
ConLite 2.0, alternatives und stabiles Update von Contenido 4.8.x
phpBO Search Advanced - das Suchwort-Plugin für CONTENIDO 4.9
Mein Entwickler-Blog

Antworten